log_diff_exp.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/expm1.hpp>`
`#include <stan/math/prim/scal/fun/log_diff_exp.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< T > | stan::math::log_diff_exp (const fvar< T > &x1, const fvar< T > &x2)
template<typename T1 , typename T2 >
fvar< T2 > | stan::math::log_diff_exp (const T1 &x1, const fvar< T2 > &x2)
template<typename T1 , typename T2 >
fvar< T1 > | stan::math::log_diff_exp (const fvar< T1 > &x1, const T2 &x2)

[ Stan Home Page ] © 2011–2016, Stan Development Team.